<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Gamificação</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<style>body{overflow: hidden;}</style>
</head>
<body>

<iframe src="https://docs.google.com/forms/d/e/1FAIpQLSdEKwh0sWGaLf5zMFF8SACKwMM6_oBgX-a0riP4_5uBnI5xlg/viewform" width="100%" style="height: 100vh"></iframe>

</body>
</html>